## haskell-auto-update 0.1.2

=== debian/changelog ===
haskell-auto-update (0.1.2-0sid1) unstable; urgency=low

  * Upload to unstable with relaxed lower bound on haskell-devscripts.

 -- Clint Adams <clint@debian.org>  Sun, 15 Feb 2015 09:55:40 -0500

haskell-auto-update (0.1.2-1) experimental; urgency=low

  * Debianization generated by cabal-debian
  * Add myself to Uploaders

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 16:35:31 +0100
