## haskell-auto-update 0.1.2.2

=== debian/changelog ===
haskell-auto-update (0.1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 14:59:55 +0200
