=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 7.0),
- haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
