=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-auto-update
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Homepage: https://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-auto-update
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-auto-update]
 X-Description: efficiently run periodic, on-demand actions
  A common problem is the desire to have an action run at a scheduled interval,
  but only if it is needed. For example, instead of having every web request
