## haskell-auto-update 0.2.6

=== debian/changelog ===
haskell-auto-update (0.2.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:16:13 -0500

haskell-auto-update (0.1.6-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:37 +0300
